/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:x.c 12.0$ */
/* $ACIS:x.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/sdb/TESTS/RCS/x.c,v $ */

#ifndef lint
static char *rcsid = "$Header:x.c 12.0$";
#endif

main() {
	foo(123456);
}

foo(){
	register	int	f_a, f_b;
	f_a = 37;
	f_b = 38;
	bar();
};

bar(){
	register	int 	b_a, b_b, b_c;
	b_a = 2;
	b_b = 3;
	b_c = 4;
	abort();
}
